﻿@model IEnumerable<LMS.Models.NotificationViewModel>

@{
    ViewData["Title"] = "Index";
}

<div id="login" class="media">
    <div class="media-body">
        <h1 class="mt-0 mb-1">Unread Notification</h1>
    </div>
    <img class="d-flex ml-3" src="~/lib/images/UnreadYellowTrans.png" alt="Generic placeholder image" width="250">
</div>
<table id="login" class="table table-hover">
    <thead class="thead-light">
        <tr>
            <th>@Html.DisplayNameFor(model => model.CreatedOn)</th>
            <th>@Html.DisplayNameFor(model => model.Description)</th>
            <th></th>
        </tr>
    </thead>
    <tbody>
        @foreach (var item in Model)
        {
            <tr>
                <td>@Html.DisplayFor(modelItem => item.CreatedOn)</td>
                <td>@Html.DisplayFor(modelItem => item.Description)</td>
                <td scope="col" class="col-lg-1 d-flex justify-content-center">
                    <a href="/Notification/Read/@item.Id" class="btn bg-transparent text-white text-lg-center">
                        <img class="d-flex ml-3" src="~/lib/images/ReadGreenTrans.png" alt="Read" width="100">
                    </a>
                </td>
            </tr>
        }
    </tbody>
</table>
